Advertise Here | Advertise Here | Advertise Here | Advertise Here
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Attention buyers: Please take the time to read THIS
    Dismiss Notice
  3. I have imposed a new requirement today limiting who can start and receive private conversations. This is in an effort to thwart scammers who have a zero post count but private message others offering to sell their licenses. The restriction is not strict, a user must post at least one (1) post in the forum before being allowed to start and/or receive private conversations. Read Forum Post
    Dismiss Notice
  4. Dismiss Notice
Dismiss Notice
Introducing the new Classifieds Section

Please see HERE for more info.

Expired Need an IPB 3.3x or 3.4x license

Discussion in 'Completed IPS Transactions' started by IPBneed, Mar 5, 2015.

  1. IPBneed

    IPBneed New Member

    0   0   0

    Local Time:
    8:51 PM
    Just need it as a middle step to convert from vb5 to xenforo.

    Need no addons. Just need it to let me download the converters from IPS and move my board.
     

Share This Page